html,
body,
div,
section,
h2,
ul,
li,
p,
input,
select {
	margin: 0;
	padding: 0
}

html {
	font-size: 12px;
}

body {
	width: 100%;
	font: 1rem/1.5 "Microsoft YaHei", "tahoma";
	background-color: #fff;
}

.clearfix:after,
.clearfix:before {
	display: table;
	content: '';
}

.clearfix:after {
	clear: both;
}

.wrapper {
	max-width: 640px;
	margin: 0 auto;
	background-color: #fff;
}

header {
	height: 3.5rem;
	line-height: 3.5rem;
	font-size: 1.4rem;
	color: #fff;
	text-align: center;
	background-color: #0c67e2;
	background: linear-gradient(#1aaaeb, #0c67e2);
}

.headNav{
	height: 3.5rem;
	line-height: 3.5rem;
	font-size: 1.2rem;
	color: #fff;
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
}
.headNav .fl{
	margin-left: 12px;
	float: left;
	text-decoration: none;
	color: #97c9f9;
}
.headNav .fr{
	margin-right: 50px;
	float: right;
	width: 1.8rem;
	height: 1.8rem;
	margin-top:0.85rem;
	display: block;
}
.headNav .fr img{
	width: 100%;
	height: 100%;
	display: block;
}

.content h2 {
	position: relative;
	text-align: center;
	font-size: 1.2rem;
	margin-bottom: 20px;
	color: #666;
}

.content h2 i {
	display: inline-block;
	font-style: normal;
	margin-right: 8px;
	color: #fff;
	width: 2rem;
	height: 2rem;
	line-height: 2rem;
	background-color: #0c67e2;
	background: linear-gradient(#1aaaeb, #0c67e2);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

section {
	margin-top: 30px;
	width: 100%;
}

.item {
	text-align: center;
	margin: 10px auto;
	font-size: 1rem;
}

.item .css {
	position: relative;
}

.item .cssDate {
	position: relative;
}

.item label {
	position: absolute;
	top: 11px;
	left: 8%;
	font-size: 1rem;
	color: #aaa;
	transition: .3s all ease-out;
	cursor: text;
}

.item .active label {
	color: #0c67e2;
}

.item input {
	width: 90%;
	padding: 12px 32px 12px 120px;
	font-size: 12px;
	color: #555;
	border: 1px solid #ddd;
	background-color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 2px #ddd;
	-moz-box-shadow: 1px 1px 2px #ddd;
	box-shadow: 1px 1px 2px #ddd;
}

.item .ww {
	margin: 0 auto;
	border: 1px solid #ddd;
	background-color: #fff;
	color: #555;
	width: 90%;
	padding: 10px 10px 10px 120px;
	font-size: 12px;
	text-align: left;
	-webkit-box-shadow: 1px 1px 2px #ddd;
	-moz-box-shadow: 1px 1px 2px #ddd;
	box-shadow: 1px 1px 2px #ddd;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.item .option {
	position: absolute;
	top: 36px;
	left: 5%;
	z-index: 999;
	width: 90%;
	border: 1px solid #0c67e2;
	border-top: none;
	background-color: #fff;
	max-height: 250px;
	overflow-y: scroll;
	display: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.item .option ul {
	list-style: none;
}

.item .option ul li {
	padding: 4px 0;
}

.item .option ul li:active {
	background-color: #8CC6E8;
}

.item .css .toggle {
	position: absolute;
	top: 18px;
	right: 10%;
	display: block;
	border: 6px solid #ccc;
	border-color: #ccc transparent transparent transparent;
}

.item input:focus,
.item textarea:focus {
	outline: 1px solid #0c67e2;
	border-color: transparent;
}

.item input:active,
.item textarea:active {
	outline: none;
}

.item .record {
	position: relative;
	margin-bottom: 4px;
}

.item .record .option2 {
	position: absolute;
	top: 35px;
	left: 0;
	z-index: 999;
	width: 100%;
	border: 1px solid #0c67e2;
	border-top: none;
	background-color: #fff;
	max-height: 250px;
	overflow-y: scroll;
	display: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.item .record .option2 li {
	text-align: center;
	padding: 3px 0;
}

.item .record .Wdate {
	display: block;
	float: left;
	margin-left: 5%;
	width: 30%;
	padding: 12px;
	border: 1px solid #ddd;
	background-color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.item .record .w {
	display: block;
	float: left;
	width: 27%;
	margin-left: 1%;
	position: relative;
}

.item .record .pay-w {
	display: block;
	width: 100%;
	height: 100%;
	padding: 10px 10%;
	text-align: left;
	font-size: 1rem;
	color: #333;
	border: 1px solid #ddd;
	background-color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 1px 2px #ddd;
	-moz-box-shadow: 1px 1px 2px #ddd;
	box-shadow: 1px 1px 2px #ddd;
}

.item .record .w .toggle {
	top: 18px;
	right: 10%;
}

.item .record .option {
	width: 25%;
}

.item .record input.money {
	display: block;
	float: left;
	margin-left: 1%;
	padding: 12px 36px 12px 6px;
	width: 31%;
}

.item .question {
	width: 90%;
	padding: 10px 10px 10px 80px;
	font-size: 12px;
	color: #555;
	height: 80px;
	border: 1px solid #ddd;
	background-color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.item .p-way {
	width: 90%;
	margin: 0 auto;
	text-align: left;
	color: #666;
}

.item .add {
	color: #f6aa88;
	text-decoration: none;
}

.item .delete {
	position: absolute;
	top: 0;
	right: 5%;
	z-index: 99;
	display: block;
	width: 30px;
	height: 40px;
	background: url("../img/btn-close.png") no-repeat center center;
	background-size: 10px 10px;
	border-left: 1px solid #ddd;
	color: #0c67e2;
}

.item .new {
	margin-top: 8px;
}

.item .warn {
	border: 1px solid #f00;
}

.btn {
	background-color: #0c67e2;
	background: linear-gradient(#1aaaeb, #0c67e2);
	display: block;
	color: #fff;
	width: 90%;
	height: 36px;
	border: none;
	font-size: 1.25rem;
	margin: 40px auto 50px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.btn:active {
	background-color: #02a4ed;
}

footer {
	background-color: #0c67e2;
	color: #fff;
	height: 4rem;
	text-align: center;
	line-height: 4rem;
	font-size: 1rem;
}

.callback {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .8);
	z-index: 998;
	-webkit-transform: scale(0);
	transform: scale(0);
	text-align: center;
	display: none;
}
.callback .callback-mask{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 998;
}

.callback .top {
	height: 36px;
	line-height: 36px;
	background-color: #0c67e2;
	color: #fff;
	font-weight: normal;
	font-size: 1.25rem;
}

.callback .msg {
	background-color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 88%;
	max-width: 500px;
	text-align: center;
	color: #333;
	letter-spacing: 1px;
	z-index: 999;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.msg .tip {
	font-size: 1rem;
	margin-top: 2%;
	padding: 20px;
}

.msg .btn-yes {
	display: inline-block;
	min-width: 60px;
	text-decoration: none;
	margin: 0 auto 6%;
	background-color: #0c67e2;
	color: #fff;
	text-align: center;
	font-size: 1rem;
	padding: 4px 6px;
}

.rolling {
	width: 25%;
	left: 50%;
	top: 30%;
	position: fixed;
	z-index: 10000;
	margin-left: -12.5%;
	display: none;
}

.rolling span {
	width: 16%;
	height: 14px;
	float: left;
	display: block;
	margin-left: 4%;
	background-color: #fff;
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
}

.rolling span.cur {
	opacity: 0;
}

.rolling label {
	font-size: 12px;
	color: #fff;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 1em;
}

.mask {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 8888;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .7);
	display: none;
}

@-webkit-keyframes scale {
	0% {
		opacity: 0;
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes scale {
	0% {
		opacity: 0;
		transform: scale(0);
	}
	100% {
		opacity: 1;
		transform: scale(1);
	}
}

.scale {
	-webkit-animation: scale .3s ease-in-out forwards;
	animation: scale .3s ease-in-out forwards;
}

.messageTip {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.5);
	display: none;
}
.messageTip .pannel{
	width: 80%;
	padding: 1rem;
	background-color: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position: absolute;
	top:50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.messageTip .pannel h2{
	text-align: center;
	margin-bottom: 1rem;
	font-size: 1.4rem;
}
.messageTip .pannel .content{
	padding: 0 1rem;
}
.messageTip .pannel .content li{
	list-style-position: outside;
	margin-bottom: 0.5rem;
}

.messageTip .pannel .content li span{
	color: #f00;
}
.messageTip .pannel .control{
	text-align: center;
	margin: 1rem 0;
}
.messageTip .pannel .control a{
	text-align: center;
	display: inline-block;
	background-color: #0e83c7;
	color: #fff;
	text-decoration: none;
	font-size: 1.2rem;
	padding: 0.4rem 1rem;
	margin: 0 0.5rem;
}
